Cyberduck Mountain Duck CLI

#4564 closed defect (fixed)

The number of bytes is not displaied in total for very big files

Reported by: ye Owned by: dkocher
Priority: low Milestone: 3.6
Component: interface Version: 3.5
Severity: minor Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

The number of bytes is displayed with an ellipsis (...) if the file is very big. If I make the info window bigger not all newly gained space is used to display the file size in bytes. So the file size (in my case 390 GB, but 100MB should do the same effect) is still not displayed in total.

So the bug is: that the box for the writing the number of bytes is not correctly resized if the info window is enlarged.

Change History (3)

comment:1 Changed on Jun 21, 2010 at 6:45:54 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.6
  • Severity changed from normal to minor
  • Status changed from new to assigned

comment:2 Changed on Jul 22, 2010 at 4:17:29 PM by dkocher

  • Milestone 3.6 deleted

comment:3 Changed on Aug 9, 2010 at 5:06:08 PM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.